Configure errors when using python 3

Description

Configuring bro on FreeBSD 11.0 with only python 3 installed results in the following error message:

cmake is 3.6.2, python is 3.5.2

Environment

None

Assignee

Johanna Amann

Reporter

Johanna Amann

Labels

None

External issue ID

None

Components

Fix versions

Affects versions

Priority

Low
Configure